@echo off
setlocal
set SCRIPT_DIR=%~dp0
set PSCP_PATH=%SCRIPT_DIR%pscp.exe
set FILE_PATH=%SCRIPT_DIR%%~1

:: Added trailing slash to ensure it targets the directory
"%PSCP_PATH%" -pw "raspberrypi" -r -p "%FILE_PATH%" %~2:/home/pi/build-Dashboard-Desktop-Debug/
endlocal